.mod-sites{
    /*padding-bottom: 12px;*/
    /*margin: 0 0 20px;*/

}
.mod-sites dd,.mod-sites a{
    display: inline-block;
}
.mod-sites dd{margin:0 15px 11px 0;}
.mod-sites img{vertical-align: -3px;width: 16px;height: 16px;margin-right:5px;}
.mod-sites .txt{color:#666;font-size: 12px}
.mod-sites a:hover{text-decoration: none;}
.mod-sites a:hover .txt{ color:#f60;}

.phone_wrapper .phone_copyright{
    margin-top:4px;border-top: 1px dotted #D5D5D5;padding-top:18px;
}